.chat_window {
  background-color: #fff;
  background-color: #f8f8f8;
}

.top_menu {
  background-color: #fff;
}
.top_menu .buttons .button.close {
  background-color: #f5886e;
}
.top_menu .buttons .button.minimize {
  background-color: #fdbf68;
}
.top_menu .buttons .button.maximize {
  background-color: #a3d063;
}
.top_menu .title {
  color: #bcbdc0;
}

.messages .message.left .avatar {
  background-color: #f5886e;
}
.messages .message.left .text_wrapper {
  background-color: #ffe6cb;
}
.messages .message.left .text_wrapper::after, .messages .message.left .text_wrapper::before {
  border-right-color: #ffe6cb;
}
.messages .message.left .text {
  color: #c48843;
}
.messages .message.right .avatar {
  background-color: #fdbf68;
}
.messages .message.right .text_wrapper {
  background-color: #c7eafc;
}
.messages .message.right .text_wrapper::after, .messages .message.right .text_wrapper::before {
  border-left-color: #c7eafc;
}
.messages .message.right .text {
  color: #45829b;
}

.bottom_wrapper {
  background-color: #fff;
}
.bottom_wrapper .message_input_wrapper {
  border-color: #bcbdc0;
}
.bottom_wrapper .message_input_wrapper .message_input {
  color: gray;
}
.bottom_wrapper .send_message {
  background-color: #a3d063;
  border-color: #a3d063;
  color: #fff;
}
.bottom_wrapper .send_message:hover {
  color: #a3d063;
  background-color: #fff;
}

li.message.right > div.text_wrapper > p{
    color: #AAAAAA;
}

li.message.left > div.text_wrapper > p{
    color: #AAAAAA;
}